Loading...
Searching...
No Matches
set_window.c File Reference
`#include "psdriver.h"`
Include dependency graph for psdriver/set_window.c:

Go to the source code of this file.

## Functions

void | PS_Set_window (double t, double b, double l, double r)

## Function Documentation

## PS_Set_window()

void PS_Set_window | ( | double | t,
|  | double | b,
|  | double | l,
|  | double | r )

Definition at line 21 of file psdriver/set_window.c.

References b, l, output(), ps, r, and t.

Referenced by PS_Driver().